<md-dialog aria-label="Edit menu item" ng-cloak class="editArticleDialog">
<form name="menuItemForm">
	<md-toolbar>
	<div class="md-toolbar-tools">
		<h2>Edit menu item</h2>
		<span flex></span>
		<md-button class="md-icon-button" ng-click="cancel()"><i class="material-icons" aria-label="Close dialog">close</i>
		</md-button>
	</div>
	</md-toolbar>

	<md-dialog-content>
		<div class="md-dialog-content">
			<div layout="row">
				<md-input-container class="md-icon-float md-block">
				  <label>Title (cz)</label>
					<md-icon class="name">
						<img class="png-icon name" style="width: 24px; height: 24px;" src="public/flags/cz.png" />
					</md-icon>
				  <input ng-model="model.title" type="text" required="">
				</md-input-container>
			</div>
			<div layout="row">
				<md-input-container class="md-icon-float md-block">
					<label>Title (en)</label>
					<md-icon class="name">
						<img class="png-icon name" style="width: 24px; height: 24px;" src="public/flags/gb.png" />
					</md-icon>
					<input ng-model="model.title_en" type="text" >
				</md-input-container>
			</div>
			<div layout="row">
				<md-input-container class="md-icon-float md-block">
					<label>Subtitle (cz)</label>
					<md-icon class="name">
						<img class="png-icon name" style="width: 24px; height: 24px;" src="public/flags/cz.png" />
					</md-icon>
					<input ng-model="model.subtitle" type="text" >
				</md-input-container>
			</div>
			<div layout="row">
				<md-input-container class="md-icon-float md-block">
					<label>Subtitle (cz)</label>
					<md-icon class="name">
						<img class="png-icon name" style="width: 24px; height: 24px;" src="public/flags/gb.png" />
					</md-icon>
					<input ng-model="model.subtitle_en" type="text" >
				</md-input-container>
			</div>
			<div layout="row">
				<md-checkbox ng-model="model.published" aria-label="Published?'">
					Published
				</md-checkbox>
			</div>
		</div>
	</md-dialog-content>
	<md-dialog-actions layout="row">
		      <span flex></span>
		      <md-button ng-click="save()" ng-disabled="menuItemForm.$invalid" md-autofocus>
		       Save
		      </md-button>
		      <md-button ng-click="cancel()" style="margin-right:20px;">
		        Cancel
		      </md-button>
		    </md-dialog-actions>
</form>
</md-dialog>